Subject: spam through this list

From: Vernon Schryver <[email-masked]>
Date: Sat, 16 Jan 1999 09:59:48 -0700 (MST)

Assuming that the enclosed announcment was valid (I think it was), could
someone please turn off the old instance of the IETF tcp-impl list on
relay.engr.sgi.com?  I suspect the spam filtering on sgi.sgi.com is no
longer being maintained, so that the old list is only a source of garbage
such as the spam today.  All that would be necessary is to remove the
alias on cthulhu.  If I were still an SGI employee with access to the
filters on sgi.sgi.com, I would add [email-masked]
to the bait-with-bounce list on sgi.sgi.com, so that all messages sent to
that address would be treated as spam, and subsequent copies would be
discarded.

For my personal defense, I'm adding [email-masked]
to my blacklist.

Vernon Schryver    [email-masked]

> To: [email-masked]
> Cc: "Vern Paxson" <[email-masked]>
> From: Mark Allman <[email-masked]>
> Date: Thu, 29 Oct 1998 13:33:54 -0500
  
> TCP-impl Folks:
>
> The tcp-impl mailing list is moving to NASA LeRC as of right now.
> As of several minutes ago, the list of people on the mailing list
> was identical at LeRC and SGI.  So, please use
> "[email-masked]" from now on.  The list archive is available
> both as a flat file and a hypermail web index from the following
> URL:
>
>     http://tcp-impl.lerc.nasa.gov/tcp-impl
>
> I'd like to thank SGI for hosting the mailing list and archive at
> their site for a long time.  We very much appreciate their efforts!
> The move is simply an attempt to make things a little easier for
> Vern and I to manage.
>
> allman
>
>
> ---
> http://gigahertz.lerc.nasa.gov/~mallman/
>

---

From: [email-masked] (Peter Sivo)
Date: Sat, 16 Jan 1999 10:36:55 -0800 (PST)

THanks for pointing that out Vernon.  Since I _just_ started watching
the postmaster email on relay (since my group is taking it over from
the dsd folks), I appreciate the input.

The alias has been removed.

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_
\_  Peter J. Sivo    | email: [email-masked]      | Men go and come,   \_
\_  IS/Manager SNS   | voice: (650)933-6015          | but earth abides.  \_
\_  Silicon Graphics | cpager: [email-masked]  |                    \_
\_                                                                        \_
\_  **All opinions are my own and not necessarily those of my employer**  \_
\_      PGP 2.6 Public Key available on all PGP Internet Key Servers      \_
\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_